
/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__227284_ {max-width:1903px; margin:0 auto}
	.pm-banner_slide_responsive__227284_ a {border:none}
	.pm-banner_slide_responsive__227284_ a img {border:none}
	.pm-banner_slide_responsive__227284_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__227284_ .item {position:relative}

	.pm-banner_slide_responsive__227284_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__227284_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__227284_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__227284_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__227284_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__227284_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__227284_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__227284_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__227284_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__227284_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__227284_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__227284_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__227284_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__227284_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__227285_ {max-width:900px; margin:0 auto}
	.pm-banner_slide_responsive__227285_ a {border:none}
	.pm-banner_slide_responsive__227285_ a img {border:none}
	.pm-banner_slide_responsive__227285_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__227285_ .item {position:relative}

	.pm-banner_slide_responsive__227285_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__227285_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__227285_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__227285_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__227285_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__227285_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__227285_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__227285_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__227285_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__227285_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__227285_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__227285_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__227285_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__227285_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 3칸 레이아웃  ****************** */

.layout_227286_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227286_ > div {}
.layout_227286_ > div:after {content:''; display:block; clear:both;}
.layout_227286_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_227286_ > div > .container_1 {width:33.333333333333%;}
.layout_227286_ > div > .container_2 {width:33.333333333333%;}
.layout_227286_ > div > .container_3 {width:33.333333333333%;}


@media \0screen{
	.layout_227286_ {min-width:1000px;}
}

/* ****************** 빠른 메뉴  ****************** */

.quick_menu_227289_ {display:table; width:100%; height:100%;}
.quick_menu_227289_ > a, .quick_menu_227289_ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu_227289_ .q_icon {display:block;}
.quick_menu_227289_ .q_icon img {vertical-align:top;}
.quick_menu_227289_ .q_cont {display:block;}
.quick_menu_227289_ .q_cont .q_title {display:block; margin:5px 0 0; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.2em;}
.quick_menu_227289_ .q_cont .q_text {display:none; font-size:13px; font-weight:400; color:#fefefe; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu_227289_ {display:block;}
	.quick_menu_227289_ > a, .quick_menu_227289_ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu_227289_ .q_icon {display:table-cell; width:60px; height:80px; padding:20px 0 20px 15px; vertical-align:middle;}
	.quick_menu_227289_ .q_cont {display:table-cell; height:80px; padding:20px 15px; vertical-align:middle;}
	.quick_menu_227289_ .q_cont .q_title {margin:0 0 5px; font-size:18px;}
	.quick_menu_227289_ .q_cont .q_text {display:block;}
}

@media \0screen{
	.quick_menu_227289_ {display:block;}
	.quick_menu_227289_ > a, .quick_menu_227289_ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu_227289_ .q_icon {display:table-cell; width:60px; height:80px; padding:20px 0 20px 15px; vertical-align:middle;}
	.quick_menu_227289_ .q_cont {display:table-cell; height:80px; padding:20px 15px; vertical-align:middle;}
	.quick_menu_227289_ .q_cont .q_title {margin:0 0 5px; font-size:18px;}
	.quick_menu_227289_ .q_cont .q_text {display:block;}
}

/* ****************** 빠른 메뉴  ****************** */

.quick_menu_227287_ {display:table; width:100%; height:100%;}
.quick_menu_227287_ > a, .quick_menu_227287_ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu_227287_ .q_icon {display:block;}
.quick_menu_227287_ .q_icon img {vertical-align:top;}
.quick_menu_227287_ .q_cont {display:block;}
.quick_menu_227287_ .q_cont .q_title {display:block; margin:5px 0 0; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.2em;}
.quick_menu_227287_ .q_cont .q_text {display:none; font-size:13px; font-weight:400; color:#fefefe; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu_227287_ {display:block;}
	.quick_menu_227287_ > a, .quick_menu_227287_ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu_227287_ .q_icon {display:table-cell; width:60px; height:80px; padding:20px 0 20px 15px; vertical-align:middle;}
	.quick_menu_227287_ .q_cont {display:table-cell; height:80px; padding:20px 15px; vertical-align:middle;}
	.quick_menu_227287_ .q_cont .q_title {margin:0 0 5px; font-size:18px;}
	.quick_menu_227287_ .q_cont .q_text {display:block;}
}

@media \0screen{
	.quick_menu_227287_ {display:block;}
	.quick_menu_227287_ > a, .quick_menu_227287_ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu_227287_ .q_icon {display:table-cell; width:60px; height:80px; padding:20px 0 20px 15px; vertical-align:middle;}
	.quick_menu_227287_ .q_cont {display:table-cell; height:80px; padding:20px 15px; vertical-align:middle;}
	.quick_menu_227287_ .q_cont .q_title {margin:0 0 5px; font-size:18px;}
	.quick_menu_227287_ .q_cont .q_text {display:block;}
}

/* ****************** 빠른 메뉴  ****************** */

.quick_menu_227288_ {display:table; width:100%; height:100%;}
.quick_menu_227288_ > a, .quick_menu_227288_ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu_227288_ .q_icon {display:block;}
.quick_menu_227288_ .q_icon img {vertical-align:top;}
.quick_menu_227288_ .q_cont {display:block;}
.quick_menu_227288_ .q_cont .q_title {display:block; margin:5px 0 0; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.2em;}
.quick_menu_227288_ .q_cont .q_text {display:none; font-size:13px; font-weight:400; color:#fefefe; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu_227288_ {display:block;}
	.quick_menu_227288_ > a, .quick_menu_227288_ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu_227288_ .q_icon {display:table-cell; width:60px; height:80px; padding:20px 0 20px 15px; vertical-align:middle;}
	.quick_menu_227288_ .q_cont {display:table-cell; height:80px; padding:20px 15px; vertical-align:middle;}
	.quick_menu_227288_ .q_cont .q_title {margin:0 0 5px; font-size:18px;}
	.quick_menu_227288_ .q_cont .q_text {display:block;}
}

@media \0screen{
	.quick_menu_227288_ {display:block;}
	.quick_menu_227288_ > a, .quick_menu_227288_ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu_227288_ .q_icon {display:table-cell; width:60px; height:80px; padding:20px 0 20px 15px; vertical-align:middle;}
	.quick_menu_227288_ .q_cont {display:table-cell; height:80px; padding:20px 15px; vertical-align:middle;}
	.quick_menu_227288_ .q_cont .q_title {margin:0 0 5px; font-size:18px;}
	.quick_menu_227288_ .q_cont .q_text {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_227290_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_227290_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227290_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227291_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227291_ > div:after {content:''; display:block; clear:both;}
.layout_227291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227291_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_227294_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_227294_ {min-height:20px; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227294_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00; line-height:20px;}

/* ****************** 아이콘 리스트  ****************** */

.img_tile_227295_:after {content:''; display:block; clear:both;}
.img_tile_227295_ * {box-sizing:border-box;}
.img_tile_227295_ .item {float:left; position:relative; width:100%;  text-align:center;}
.img_tile_227295_ .item a {
	display:block; padding:5px 0; border:1px solid #ffffff; border-radius:10px; background-color:#ffffff; text-decoration:none;
	transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease;
}
.img_tile_227295_ .item a:hover {border:1px solid #eaeaea; background-color:#f5f5f5;}
.img_tile_227295_ .item figure {display:block; margin:0; padding:0;}
.img_tile_227295_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_227295_ .item .text_box {display:block; margin-top:6px;}
.img_tile_227295_ .item .text_box > span {display:block;}
.img_tile_227295_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_227295_ .item .content {margin-top:3px; color:#444444;}

.text_sml_227295_ .subject {font-size:12px; line-height:1.6em; letter-spacing:-0.05em;}
.text_sml_227295_ .content {font-size:12px; line-height:1.6em;}
.text_mid_227295_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_227295_ .content {font-size:13px; line-height:1.6em;}
.text_big_227295_ .subject {font-size:17px; line-height:1.4em;}
.text_big_227295_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_227295_ .item {width:100%;}
.col_m_2_227295_ .item {width:50%;}
.col_m_3_227295_ .item {width:33.3333%;}
.col_m_4_227295_ .item {width:25%;}
.col_m_5_227295_ .item {width:20%;}
.col_m_1_227295_ .item,
.col_m_2_227295_ .item2n,
.col_m_3_227295_ .item3n,
.col_m_4_227295_ .item4n,
.col_m_5_227295_ .item5n {clear:both;}

@media (min-width:768px){
	.col_m_1_227295_ .item,
	.col_m_2_227295_ .item2n,
	.col_m_3_227295_ .item3n,
	.col_m_4_227295_ .item4n,
	.col_m_5_227295_ .item5n {clear:none;}

	.col_t_1_227295_ .item {width:100%;}
	.col_t_2_227295_ .item {width:50%;}
	.col_t_3_227295_ .item {width:33.3333%}
	.col_t_4_227295_ .item {width:25%;}
	.col_t_5_227295_ .item {width:20%;}
	.col_t_1_227295_ .item,
	.col_t_2_227295_ .item2n,
	.col_t_3_227295_ .item3n,
	.col_t_4_227295_ .item4n,
	.col_t_5_227295_ .item5n {clear:both;}
}

@media (min-width:1024px){
	.img_tile_227295_ .item a {padding:8px 0;}
	.img_tile_227295_ .item .text_box {margin-top:8px;}
	.img_tile_227295_ .item .content {margin-top:5px;}

	.text_sml_227295_ .subject {font-size:13px; letter-spacing:0;}

	.col_t_1_227295_ .item,
	.col_t_2_227295_ .item2n,
	.col_t_3_227295_ .item3n,
	.col_t_4_227295_ .item4n,
	.col_t_5_227295_ .item5n {clear:none;}

	.col_pc_1_227295_ .item {width:100%;}
	.col_pc_2_227295_ .item {width:50%;}
	.col_pc_3_227295_ .item {width:33.3333%;}
	.col_pc_4_227295_ .item {width:25%;}
	.col_pc_5_227295_ .item {width:20%;}
	.col_pc_6_227295_ .item {width:16.6666%;}
	.col_pc_7_227295_ .item {width:14.2857%;}
	.col_pc_8_227295_ .item {width:12.5%;}
	.col_pc_9_227295_ .item {width:11.1111%;}
	.col_pc_10_227295_ .item {width:10%;}
	.col_pc_1_227295_ .item,
	.col_pc_2_227295_ .item2n,
	.col_pc_3_227295_ .item3n,
	.col_pc_4_227295_ .item4n,
	.col_pc_5_227295_ .item5n,
	.col_pc_6_227295_ .item6n,
	.col_pc_6_227295_ .item7n,
	.col_pc_6_227295_ .item8n,
	.col_pc_6_227295_ .item9n,
	.col_pc_6_227295_ .item10n {clear:both;}
}

@media \0screen{
	.img_tile_227295_ .item a {padding:10px 0;}
	.img_tile_227295_ .item .text_box {margin-top:8px;}
	.img_tile_227295_ .item .content {margin-top:5px;}

	.text_sml_227295_ .subject {font-size:13px; letter-spacing:0;}

	.col_m_1_227295_ .item,
	.col_m_2_227295_ .item2n,
	.col_m_3_227295_ .item3n,
	.col_m_4_227295_ .item4n,
	.col_m_5_227295_ .item5n {clear:none;}

	.col_t_1_227295_ .item,
	.col_t_2_227295_ .item2n,
	.col_t_3_227295_ .item3n,
	.col_t_4_227295_ .item4n,
	.col_t_5_227295_ .item5n {clear:none;}

	.col_pc_1_227295_ .item {width:100%;}
	.col_pc_2_227295_ .item {width:50%;}
	.col_pc_3_227295_ .item {width:33.3333%;}
	.col_pc_4_227295_ .item {width:25%;}
	.col_pc_5_227295_ .item {width:20%;}
	.col_pc_6_227295_ .item {width:16.6666%;}
	.col_pc_7_227295_ .item {width:14.2857%;}
	.col_pc_8_227295_ .item {width:12.5%;}
	.col_pc_9_227295_ .item {width:11.1111%;}
	.col_pc_10_227295_ .item {width:10%;}
	.col_pc_1_227295_ .item,
	.col_pc_2_227295_ .item2n,
	.col_pc_3_227295_ .item3n,
	.col_pc_4_227295_ .item4n,
	.col_pc_5_227295_ .item5n,
	.col_pc_6_227295_ .item6n,
	.col_pc_6_227295_ .item7n,
	.col_pc_6_227295_ .item8n,
	.col_pc_6_227295_ .item9n,
	.col_pc_6_227295_ .item10n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_227293_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_227293_ {min-height:20px; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227293_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00; line-height:20px;}

/* ****************** 점선  ****************** */

.solid_line_227292_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_227292_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
  
[id^=div_user_list] .solid_line_227292_ {min-height:20px;}

/* ****************** 공백  ****************** */

.empty_line_227296_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_227296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227296_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227297_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227297_ > div {}
.layout_227297_ > div:after {content:''; display:block; clear:both;}
.layout_227297_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_227297_ > div > .container_1 {width:50%;}
.layout_227297_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_227297_ > div > .container_1 { width:100%; }
	.layout_227297_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_227297_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227298_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227298_ * {box-sizing:border-box;}
.img_ratio_227298_ a {display:block; text-decoration:none;}
.img_ratio_227298_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227298_ {width:500px;}
}
@media \0screen{
	.img_ratio_227298_ {width:500px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_227299_:after {content:''; display:block; clear:both;}
.img_tile_227299_ * {box-sizing:border-box;}
.img_tile_227299_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_227299_ .item a {display:block; text-decoration:none;}
.img_tile_227299_ figure {display:block; margin:0; padding:0px;}
.img_tile_227299_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_227299_ .text_box {display:block;}
.img_tile_227299_ .text_box p {margin:0; padding:0px;}
.img_tile_227299_ .subject {font-weight:bold; color:#d00000;}
.img_tile_227299_ .content {color:#444;}

.text_sml_227299_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_227299_ .content {font-size:13px; line-height:1.6em;}
.text_mid_227299_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_227299_ .content {font-size:14px; line-height:1.6em;}
.text_big_227299_ .subject {font-size:18px; line-height:1.4em;}
.text_big_227299_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_227299_ .item {width:100%;}
.col_m_2_227299_ .item {width:50%;}
.col_m_3_227299_ .item {width:33.3333%;}
.col_m_1_227299_ .item,
.col_m_2_227299_ .item2n,
.col_m_3_227299_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_227299_ .item,
	.col_m_2_227299_ .item2n,
	.col_m_3_227299_ .item3n {clear:none;}

	.col_pc_1_227299_ .item {width:100%;}
	.col_pc_2_227299_ .item {width:50%;}
	.col_pc_3_227299_ .item {width:33.3333%;}
	.col_pc_4_227299_ .item {width:25%;}
	.col_pc_5_227299_ .item {width:20%;}
	.col_pc_6_227299_ .item {width:16.6666%;}
	.col_pc_1_227299_ .item,
	.col_pc_2_227299_ .item2n,
	.col_pc_3_227299_ .item3n,
	.col_pc_4_227299_ .item4n,
	.col_pc_5_227299_ .item5n,
	.col_pc_6_227299_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_227299_ .item,
	.col_m_2_227299_ .item2n,
	.col_m_3_227299_ .item3n {clear:none;}

	.col_pc_1_227299_ .item {width:100%;}
	.col_pc_2_227299_ .item {width:50%;}
	.col_pc_3_227299_ .item {width:33.3333%;}
	.col_pc_4_227299_ .item {width:25%;}
	.col_pc_5_227299_ .item {width:20%;}
	.col_pc_6_227299_ .item {width:16.6666%;}
	.col_pc_1_227299_ .item,
	.col_pc_2_227299_ .item2n,
	.col_pc_3_227299_ .item3n,
	.col_pc_4_227299_ .item4n,
	.col_pc_5_227299_ .item5n,
	.col_pc_6_227299_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_227300_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_227300_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227300_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227301_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227301_ > div {}
.layout_227301_ > div:after {content:''; display:block; clear:both;}
.layout_227301_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_227301_ > div > .container_1 {width:20%;}
.layout_227301_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_227301_ > div > .container_1 { width:100%; }
	.layout_227301_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_227301_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227303_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227303_ * {box-sizing:border-box;}
.img_ratio_227303_ a {display:block; text-decoration:none;}
.img_ratio_227303_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227303_ {width:200px;}
}
@media \0screen{
	.img_ratio_227303_ {width:200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227302_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227302_ * {box-sizing:border-box;}
.img_ratio_227302_ a {display:block; text-decoration:none;}
.img_ratio_227302_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227302_ {width:800px;}
}
@media \0screen{
	.img_ratio_227302_ {width:800px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227304_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227304_ > div {}
.layout_227304_ > div:after {content:''; display:block; clear:both;}
.layout_227304_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_227304_ > div > .container_1 {width:25%;}
.layout_227304_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_227304_ > div > .container_1 { width:100%; }
	.layout_227304_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_227304_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227306_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227306_ * {box-sizing:border-box;}
.img_ratio_227306_ a {display:block; text-decoration:none;}
.img_ratio_227306_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227306_ {width:300px;}
}
@media \0screen{
	.img_ratio_227306_ {width:300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227305_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227305_ * {box-sizing:border-box;}
.img_ratio_227305_ a {display:block; text-decoration:none;}
.img_ratio_227305_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227305_ {width:500px;}
}
@media \0screen{
	.img_ratio_227305_ {width:500px;}
}

/* ****************** 공백  ****************** */

.empty_line_227307_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_227307_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227307_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_227308_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227308_ > div {margin-left:-40px;}
.layout_227308_ > div:after {content:''; display:block; clear:both;}
.layout_227308_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_227308_ > div > .container_1 {width:33.333333333333%;}
.layout_227308_ > div > .container_2 {width:33.333333333333%;}
.layout_227308_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_227308_ > div > .container_1 { width:100%; }
	.layout_227308_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
	.layout_227308_ > div > .container_3 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_227308_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227314_ {font-size:0;}
.title_227314_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_227314_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_227314_.style_top p {padding-top:10px;}
.title_227314_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227314_.style_right p {padding-right:14px;}
.title_227314_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227314_.style_bottom p {padding-bottom:12px;}
.title_227314_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227314_.style_left p {padding-left:14px;}
.title_227314_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227314_.style_circle1 p {padding-left:20px;}
.title_227314_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227314_.style_circle2 p {padding-left:20px;}
.title_227314_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__227315_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__227315_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__227315_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__227315_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__227315_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__227315_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__227315_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__227315_ .comment {font-weight:normal;color:#888}
	.pm-board_list__227315_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_227310_ {font-size:0;}
.title_227310_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_227310_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_227310_.style_top p {padding-top:10px;}
.title_227310_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227310_.style_right p {padding-right:14px;}
.title_227310_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227310_.style_bottom p {padding-bottom:12px;}
.title_227310_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227310_.style_left p {padding-left:14px;}
.title_227310_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227310_.style_circle1 p {padding-left:20px;}
.title_227310_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227310_.style_circle2 p {padding-left:20px;}
.title_227310_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__227312_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__227312_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__227312_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__227312_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__227312_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__227312_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__227312_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__227312_ .comment {font-weight:normal;color:#888}
	.pm-board_list__227312_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227313_ {display:inline-block; overflow:hidden; position:relative; width:90%%; max-width:100%; vertical-align:top;}
.img_ratio_227313_ * {box-sizing:border-box;}
.img_ratio_227313_ a {display:block; text-decoration:none;}
.img_ratio_227313_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227313_ {width:px;}
}
@media \0screen{
	.img_ratio_227313_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_232237_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_232237_ * {box-sizing:border-box;}
.img_ratio_232237_ a {display:block; text-decoration:none;}
.img_ratio_232237_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_232237_ {width:px;}
}
@media \0screen{
	.img_ratio_232237_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_227316_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_227316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227316_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
